Ravens PHP Scripts: Forums
 

 

View next topic
View previous topic
Post new topic   Reply to topic    Ravens PHP Scripts And Web Hosting Forum Index -> NukeSentinel™ v2.6.x
Author Message
buckeye65
New Member
New Member


Joined: Aug 22, 2008
Posts: 22

PostPosted: Sun Aug 24, 2008 2:03 pm Reply with quote

I just install the newest version of Raven Nuke and see that it has Nuke Sentinel version 2.5.16 in it, how do I upgrade to version 2.6.01.

I appreciate any help.
 
View user's profile Send private message
jakec
Site Admin


Joined: Feb 06, 2006
Posts: 3048
Location: United Kingdom

PostPosted: Sun Aug 24, 2008 2:43 pm Reply with quote

The new version of Sentinel can be downloaded from Only registered users can see links on this board! Get registered or login!
 
View user's profile Send private message
buckeye65
PostPosted: Sun Aug 24, 2008 2:50 pm Reply with quote

Ok I got the newest version, now is there an easy way to do it so I don't screw up my current install of RavenNuke. I am kinda new to all this.
 
jakec
PostPosted: Sun Aug 24, 2008 3:31 pm Reply with quote

There are instructions with the package which should be easier to follow.

Essentially upload the files and run nsnst.php and select the upgrade. First from 2.5.16 to 2.6.0. Then 2.6.0 to 2.6.1.

Make sure you take a backup of your current site before carrying out the upgrade just in case something does go wrong.
 
Susann
Moderator


Joined: Dec 19, 2004
Posts: 3191
Location: Germany:Moderator German NukeSentinel Support

PostPosted: Sun Aug 24, 2008 3:47 pm Reply with quote

Because you are using RavenNuke the newest NukeSentinel version is also included in the new release of RavenNuke.
 
View user's profile Send private message
buckeye65
PostPosted: Sun Aug 24, 2008 5:47 pm Reply with quote

Susann that is what I thought, but it says version 2.5.16 when I look at sentinel in my admin panel, is the new version in there also and I have to do an upgrade. If so how would I go about it.
 
Susann
PostPosted: Sun Aug 24, 2008 6:16 pm Reply with quote

Shouldn´t be a problem. You upload the new files and run the included NukeSentinel upgrade to go to version NS 2.6.01. The next release of RavenNuke is coming soon.
So maybe just wait.
 
buckeye65
PostPosted: Mon Aug 25, 2008 2:17 pm Reply with quote

I did the upgrade and it went flawless, thank you all for the help and information. Smile
 
Display posts from previous:       
Post new topic   Reply to topic    Ravens PHP Scripts And Web Hosting Forum Index -> NukeSentinel™ v2.6.x

View next topic
View previous topic
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You can attach files in this forum
You can download files in this forum


Powered by phpBB © 2001-2007 phpBB Group
All times are GMT - 6 Hours
 
Forums ©